ID CVE-2015-4967
Type cve
Reporter NVD
Modified 2015-10-06T19:54:45


SQL injection vulnerability in IBM Maximo Asset Management 7.1 through, 7.5.0 before IFIX004, and 7.6.0 before IFIX002; Maximo Asset Management 7.5.x before IFIX004 and 7.6.0 before IFIX002 for SmartCloud Control Desk; and Maximo Asset Management 7.1 through and 7.2 for Tivoli IT Asset Management for IT and certain other products allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.